Bug 807139 - [abrt] kdelibs-4.8.1-2.fc16: d_func: Process /usr/bin/kfilemetadatareader was killed by signal 11 (SIGSEGV)
[abrt] kdelibs-4.8.1-2.fc16: d_func: Process /usr/bin/kfilemetadatareader was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:8d1ba5604c1b27965b1ee8c5c52...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 03:10 EDT by Christopher Antila
Modified: 2013-02-13 18:29 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:29:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.78 KB, text/plain)
2012-03-27 03:10 EDT, Christopher Antila
no flags Details
File: backtrace (15.89 KB, text/plain)
2012-03-27 03:10 EDT, Christopher Antila
no flags Details
File: maps (27.95 KB, text/plain)
2012-03-27 03:10 EDT, Christopher Antila
no flags Details

  None (edit)
Description Christopher Antila 2012-03-27 03:10:48 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/kfilemetadatareader file:///home/crantila/Documents/Classes/LaTeX-biblatex-chicago
comment:        I was tagging files in Dolphin. Only evidence of the crash is through ABRT.
crash_function: d_func
executable:     /usr/bin/kfilemetadatareader
kernel:         3.3.0-4.fc16.x86_64
pid:            10319
pwd:            /home/crantila/Documents
reason:         Process /usr/bin/kfilemetadatareader was killed by signal 11 (SIGSEGV)
time:           Tue 27 Mar 2012 02:43:49 AM EDT
uid:            1000
username:       crantila
var_log_messages: Mar 27 02:43:49 franklin-willibald-tovey abrt[10321]: Saved core dump of pid 10319 (/usr/bin/kfilemetadatareader) to /var/spool/abrt/ccpp-2012-03-27-02:43:48-10319 (4026368 bytes)
xsession_errors: 

backtrace:      Text file, 16276 bytes
dso_list:       Text file, 6943 bytes
maps:           Text file, 28618 bytes

build_ids:
:fb7a4b005a94acb1ef1613d88006865fc590732d
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:e96233a6c4b74da699cf7c6c1b9b075e49311310
:b010321c92dc1b5abf0007da423b778542817883
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:e1647f250b705d6015a7af1d800e363a0ca4e945
:e5e5fe501837638e7bbf8cbc435522f22d103160
:0911ea7c180d733724f89037b8e8a34e64024aec
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:cad680b717046bff000e5925b96f9657e4e2e348
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:d0c6e13f00a20952a72a945c929efb175fd760e3
:e86f6a2086b92a8c4d725b190e8274d6b2396af3
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:9689e4ef92cc2c1311d674a88380fb579546ac66
:b682f0c21c6ed2e0d474de137d5499999d451235
:af275f0858a2d9e0ecc5ba4145a967a4d6a97f8f
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:89017ab0b75e533e4294f74ee8f7db3daceea536
:f0e10f1921e6efb95abf622dece6770ab9c8fa45
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:88fda96b7c90d8a8806be35cd77d4a6bb3835aa3
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:0bd515c1c778bb4b8f870a900d1543da39d6b662
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:e2e67b3ae2579e1667b73ad385f61552931024e9
:ec2bfdcfdf039f7c43a06a0d9e1b8b06d2f2aa72
:bdc029473d563602396490e5d9a81cf6b1c0fca2
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:48aea888319e1848137073c9cbde54a4c2a731c9
:32316a891dba537713f2978dc753524061185d60
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:4236523cc65b80f2b586b42b8c218fad263a1db0
:163b323da65b708418226eb5fa8b057c731d1475
:9c23cc77b5763600b189289e892983ebb6c172c8
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:8d4c1cc04914e6f8dce0b485275a05d510543280
:4c842320387ff7f6f91b7842b223c16518be909f
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:8b0e2fd238abe724958dee52a88eaae0a3603fe6
:75eaece6e0d1e075520cdfad5c398fdab4370846
:70784bda61560d4335f1effe5d8af77210036f64
:5ba371439acb075c48406bd7c66c80594d91c7e7
:59292332bd88fce31f7557e60ff08d44ce254ec8
:be507c791e34415e8f42f0e6030c889b2895cf9a
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:8f0dfaeabfdef227c21394ba582bff8cbf8e2aa2
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:040f78c63e49df93936f710287bdc74ae83111c0
:64811ef570af5977e06251b674215d650978c97d
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:ef8801954631fd7618e7e58e433fea69d42ccb28
:a28b15796672928bb44b262c88052ae601bf5955
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:5d964fba46fd6ab832bafcbe7216f1a7605747d8
:1653aaba1f3a8dc2adea86279b934bb6aa38c796
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:12f7326885e79c7a690d8b6a22109af42760f6af
:d65718384abe32ff9387426751710351f8636775
:8fb376e38a670f443c1ef8192aaf8d013c0302a0
:2670385f49fb9f120f7cf843f211e3c620da8632
:0d660a4db2aecb2346e3ef73975137341f48baac
:e11f0c283d142a1c39514e6385b4ee627b02c373
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:1d44dee3edfff96e7067a2151d94f2b524e9b9a7
:bb442681cac85880538d218a90e4969a57ca6888

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1741
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=<censored>
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=<censored>/.gnupg/S.gpg-agent:1779:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=565cd72ddb6b0a4df03589a100000018-1332818913.265524-1409114315
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/<censored>/.gtkrc-2.0:/home/<censored>/.gtkrc-2.0-kde4:/home/<censored>/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=<censored>
:SSH_AUTH_SOCK=/tmp/ssh-YXSKwoCg1602/agent.1602
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin
:MAIL=/var/spool/mail/<censored>
:QT_IM_MODULE=xim
:PWD=<censored>
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=<censored>
:KDE_SESSION_VERSION=4
:LOGNAME=<censored>
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VwMvE6u0JZ,guid=7c1f3ee8207d27a21d0ea7f60000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/<censored>
:DISPLAY=:0
:QT_PLUGIN_PATH=<censored>/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-<censored>/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1864,unix/unix:/tmp/.ICE-unix/1864
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/<censored>/.gtkrc:/home/<censored>/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:LANGUAGE=

smolt_data:
:
:
:General
:=================================
:UUID: 7e72c6a3-d953-431d-920a-fc32ec7ff99e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 7023.44
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X3 720 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 3
:CPU Speed: 3500
:System Memory: 3954
:System Swap: 8191
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4098:17297) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38400:4130:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(6505:4134:4163:33564) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4130:38403:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17308:4098:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4098:17285) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17283) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33623) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17302) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:1601:5218:5489) pci, nouveau, VIDEO, G96 [GeForce 9400 GT]
:(4098:17303:4098:17304) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4098:17305) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4098:17303) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4098:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-00d4f388-f0cb-4222-8b81-b7d2021997a0 / ext4 4096 4096 5226252 2309092 2046974 1310720 1070026 1070026
:/dev/mapper/vg_fwt-f16_boot /boot ext4 1024 1024 129267 48993 42440 32768 32537 32537
:/dev/mapper/luks-e9a06d7e-51c8-4b7d-aa72-2276ea0ecea3 /var ext4 4096 4096 5226252 4290747 4028629 1310720 1277486 1277486
:/dev/mapper/luks-ba1fbf97-4d4d-4373-828c-a52d53b03fcf /home ext4 4096 4096 65459675 45560870 42284110 16384000 16042827 16042827
:/dev/md2 WITHHELD ext4 4096 4096 55706790 23013327 20224644 13950976 13944519 13944519
:
Comment 1 Christopher Antila 2012-03-27 03:10:55 EDT
Created attachment 572944 [details]
File: dso_list
Comment 2 Christopher Antila 2012-03-27 03:10:57 EDT
Created attachment 572945 [details]
File: backtrace
Comment 3 Christopher Antila 2012-03-27 03:10:59 EDT
Created attachment 572946 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 14:50:36 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 18:29:35 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.